Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgraded CCM And Unity Will Not Work Now

Hi:<br><br>I upgraded my CCM's from 3.08 to 3.1.1 and the version of Unity is failing. The service's will start however only one port out of 14 is showing up and I cannot reset it, even with reboots or the 'reset port' button.<br><br>I am running Unity version 2.4.6.102 and I have the TSP 32 installed also.<br><br>Before I do anything to my Unity server I want to know if this is something that has been experienced by those that have upgraded their CCM's?<br><br>Thanks,<br>Erik<br><br>Erik L. Vesneski<br>Internal Network Manager<br>www.epicentric.com

3 REPLIES
Anonymous
N/A

Re: Upgraded CCM And Unity Will Not Work Now

Yeah, this is expected. To go to 3.1 of CM you need to upgrade Unity to a version that specifically supports it and a TSP that can talk to it. Short story, you need to be at 2.4.6 build 135 or later and TSP 3.x before you can talk to a CM 3.1.x.

Here's a link to the supported version grid of Unity/TSP/CM:

http://avforums.isomedia.com/cgi-bin/showthreaded.pl?Cat=&Board=unityent&Number=4864&Search=true&Forum=unityent&Words=TSP Unity version&Match=And&Searchpage=0&Limit=25&Old=allposts&Main=4862



Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

Anonymous
N/A

Re: Upgraded CCM And Unity Will Not Work Now

Hi:

Great info to have and as usual I get my questions answered with ease of pain.

My other question:

I did upgrade the TSP to 3.0.7 but I am still running the 2.4.6.102 Unity version.

With this new 3.0.7 TSP I only have two ports out of 16 operational. Should I:

a.) Remove the current and new TSP and revert back to the _supported_ TSP for my 2.4.6.102 Unity Version?

or

b.) Can I just upgrade the Unity system to 2.4.6.135 with the TSP of 3.0.7?

Thanks so much for your help,
Erik

Erik L. Vesneski
Internal Network Manager
www.epicentric.com

Anonymous
N/A

Re: Upgraded CCM And Unity Will Not Work Now

You should be able to upgrade to build 135 standing. The Unity setup and the TSP are indepentant of one another, as far as install is concerned anyway. The MIU (the guy that talks to the TSP from Unity-land) was updated to handle the Bravo release of CM which is why you need build 135. Once you get 135 installed I'd test the TSP connectivity, of course... never hurts to do that.


Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

106
Views
0
Helpful
3
Replies